 .u-section-1 {
  background-image: url("images/Grafismo.png");
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 743px;
}

.u-section-1 .u-text-1 {
  width: 522px;
  font-weight: normal;
  margin: 40px auto 0;
}

.u-section-1 .u-custom-html-1 {
  min-height: 551px;
  height: auto;
  width: 1020px;
  margin: 40px auto 60px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 706px;
  }

  .u-section-1 .u-custom-html-1 {
    width: 640px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-custom-html-1 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-text-1 {
    width: 340px;
  }

  .u-section-1 .u-custom-html-1 {
    width: 340px;
  }
}